להריץ הכל מ CMD !!


npm i -g expo-cli
expo init my-project

npm i -g expo-cli 


expo init Arthur
ב CMD !!!!!
להוריד לפלאפון expo client



תוסף
React Native Tools.	MICROSOFT
React-Native/React/Redux snippets for es6/es7
ES7+ React/Redux/React-Native snippets

Material Icon Theme	